Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 18 Jan 2017 08:18:38 +0000
  • Message-id: <bug-1019886-21960-uKzRGsinlN@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1019886
http://bugzilla.suse.com/show_bug.cgi?id=1019886#c16

--- Comment #16 from zhen ren <zren@xxxxxxxx> ---
Unfortunately, I failed to reproduce again. One xfs LV on top of raid1 can
mount successfully after rebooting. But I did everything directly on Leap42.2.

I will try to setup xfs LV like that on Leap42.1, and then upgrade to Leap42.2
to see what will happen, when I get time.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >